<?xml version="1.0" encoding="UTF-8"?>
<templates id="template" xml:space="preserve">
    <t t-name="odex30_account_bank_statement_import.BankRecFinishButtons" t-inherit="odex30_account_accountant.BankRecFinishButtons" t-inherit-mode="extension">
        <xpath expr="//p" position="before">
            <div class="mb-1" t-call="account.AccountViewUploadButton"/>
        </xpath>
    </t>
</templates>
